/*
Author: Craig Erskine
Description: Dynamic Menu System - Vertical
*/

ul#navmenu-v, ul#navmenu-v li, ul#navmenu-v ul {
    width: 100%;
    margin: 0;
    list-style: none;
    height: auto;
    display: inline-block;
}

ul#navmenu-v li { float: left; position: relative;  width: 100%; }
    ul#navmenu-v li > span:before {
        content: "\f105";
        font-size: 14px;
        display: inline-block;
        text-align: right;
        color: #666;
        font-family: "FontAwesome";
        padding-right: 12px;
        color: #ccc;
        font-weight: bold;
        float: right;
        margin-left: 10px;
        margin-top: 10px;
        cursor: pointer;
    }
ul#navmenu-v li.iehover { z-index: 1000; /* IE z-index bugfix */ }

ul#navmenu-v ul {
 display: none;
 position: absolute;
 top: 0;
 left: 100%;
 z-index: 9999;
}

/* Root Menu */
    ul#navmenu-v a {
        border-top: 1px solid #FFF;
        padding: 13px;
        display: block;
        color: black;
        font: bold 11px Arial, sans-serif;
        text-decoration: none;
        height: 1%;
        border-bottom: 1px dotted #e4e2e2;
        font-size: 12px;
    }

/* Root Menu Hover Persistence */
        ul#navmenu-v a:hover, ul#navmenu-v li:hover a, ul#navmenu-v li.iehover a {
            color: #00a652;
        }

/* 2nd Menu */
    ul#navmenu-v li:hover li a, ul#navmenu-v li.iehover li a {
        float: none;
        background: #f1f2f3;
        color: black;
    }

/* 2nd Menu Hover Persistence */
        ul#navmenu-v li:hover li a:hover, ul#navmenu-v li:hover li:hover a, ul#navmenu-v li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover a {
            background: #da241f;
            color: #fff;
        }

/* 3rd Menu */
    ul#navmenu-v li:hover li:hover li a, ul#navmenu-v li.iehover li.iehover li a {
        background: #f1f2f3;
        color: black;
    }

/* 3rd Menu Hover Persistence */
        ul#navmenu-v li:hover li:hover li a:hover, ul#navmenu-v li:hover li:hover li:hover a, ul#navmenu-v li.iehover li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover li.iehover a {
            background: #da241f;
            color: #fff;
        }

/* 4th Menu */
ul#navmenu-v li:hover li:hover li:hover li a,ul#navmenu-v li.iehover li.iehover li.iehover li a {
 background: #666;
}

/* 4th Menu Hover */
ul#navmenu-v li:hover li:hover li:hover li a:hover,ul#navmenu-v li.iehover li.iehover li.iehover li a:hover {
 background: #333;
}

/* Hover Function - Do Not Move */
ul#navmenu-v li:hover ul ul,ul#navmenu-v li:hover ul ul ul,ul#navmenu-v li.iehover ul ul,ul#navmenu-v li.iehover ul ul ul { display: none; }
    ul#navmenu-v li:hover ul, ul#navmenu-v ul li:hover ul, ul#navmenu-v ul ul li:hover ul, ul#navmenu-v li.iehover ul, ul#navmenu-v ul li.iehover ul, ul#navmenu-v ul ul li.iehover ul {
        border: 1px solid rgb(239, 235, 235);
        background-image: none;
        background-attachment: scroll;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        border-bottom-right-radius: 3px;
        border-bottom-left-radius: 3px;
        box-shadow: rgb(255, 255, 255) 0px 0px 3px;
        display: block;
        background-position: 0px 0px;
        background-repeat: repeat repeat;
    }

